bin_PROGRAMS = ppMerge

ppMerge_CFLAGS = $(PPSTATS_CFLAGS) $(PSMODULE_CFLAGS) $(PSLIB_CFLAGS)
ppMerge_LDFLAGS = $(PPSTATS_LIBS) $(PSMODULE_LIBS) $(PSLIB_LIBS)

ppMerge_SOURCES =		\
	ppMerge.c		\
	ppMergeArguments.c	\
	ppMergeCamera.c		\
	ppMergeFiles.c		\
	ppMergeScaleZero.c	\
	ppMergeFileGroup.c	\
	ppMergeReadChunk.c	\
	ppMergeLoop_Threaded.c  \
	ppMergeSetThreads.c	\
	ppMergeMask.c

#	ppMergeLoop.c		

noinst_HEADERS =		\
	ppMerge.h

CLEANFILES = *~

clean-local:
	-rm -f TAGS
# Tags for emacs
tags:
	etags `find . -name \*.[ch] -print`
